mode(-1)
global LANGUAGE

if LANGUAGE=="eng"
	TCL_SetVar('lang','english')
  fail_message="The loading phase of XMLlab has failed because the toolbox\n"+...
                  "has not been built. Ask your system administrator\n"+...
                  "to build the toolbox.\n"
elseif LANGUAGE=="fr"
	TCL_SetVar('lang','french')
  fail_message="Le chargement de XMLlab a chou car la toolbox n''a\n"+...
                  "pas t contruite. Demandez  votre administrateur systme\n"+...
                  "de construire la toolbox.\n"
end

path=get_absolute_file_path("loader.sce");
[unit,err]=mopen(path+'macros/lib','r');

if err
  answ=buttondialog(fail_message,"ok");
  abort
end

if MSDOS
	path=strsubst(path,'\','/');
end

%xmllab_version=read(path+'VERSION',1,1,'(a)');

disp('loading XMLlab version '+%xmllab_version)	

TCL_SetVar('xmllab',path);
TCL_SetVar('SCI',SCI);
TCL_SetVar('SCIHOME',SCIHOME);
TCL_EvalFile(path+'bin/tcl/init.tcl');

if(and(sciargs()~="-f"))
	disp('Clearing XMLlab cache at '+TCL_GetVar('TMPDIR'));
	TCL_EvalStr('foreach f [glob -nocomplain -directory $TMPDIR *] {file delete -force $f}')
end

mclose(unit)
load(path+'macros/lib')
Title='xmllab library'
if find(%helps(:,2)==Title)==[] then
  %helps=[%helps;path+'man',Title]
end
%xmllab=path;
%xmllab_bin=TCL_GetVar('xmllab_bin');
if havewindow()
	exec(path+'menu.sce',-1)
end

exec(path+'noarch/plotlib/loader.sce');
	
clear path Title

setenv('XML_CATALOG_FILES',TCL_GetVar('XML_CATALOG_FILES'))
