<?xml version="1.0" encoding="ISO-8859-1"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:variable name="version">
    <xsl:value-of select="document('version.xml')/xmllab/@version"/>
</xsl:variable>

<xsl:variable name="strings">
	<polyscilab-notice lang="french">
		<p>Pour pouvoir excuter ces simulations, vous devez installer Scilab
        (<a href="http://www.scilab.org">http://www.scilab.org</a>) sur
        votre machine, ainsi que polyScilab 
        (<a href="http://www.lmac.utc.fr/~mottelet/scilab">http://www.lmac.utc.fr/~mottelet/scilab</a>).
        </p>
    </polyscilab-notice>
	<publishlistcredits lang="french">
		<p>Cette page ainsi que les pages rfrences ci-dessus ont t gnres automatiquement en utilisant 
        les fonctions de publication de la chaine ditoriale de simulations XMLlab (<a href="http://xmllab.org">http://xmllab.org</a>). 
        </p>
    </publishlistcredits>	
    <credits lang="french">
		<comment></comment>
		<comment>Cette simulation a t gnre par XMLlab <xsl:value-of select="$version"/></comment>
		<comment></comment>
	 	<comment>Copyright Stphane Mottelet, Andr  Pauss, Universit de Technologie de Compigne</comment>
		<comment>stephane.mottelet@utc.fr, andre.pauss@utc.fr</comment>
		<comment></comment>
    </credits>
    <menucredits lang="french">
   		 <frame packside="top" anchor="n" pady="5">
                <label font="boldFont">
                        <text>Cette Simulation a t ralise avec XMLlab version <xsl:value-of select="$version"/>
                        </text>
                </label>
				<label font="mainFont">
                    <text>Copyright Stphane Mottelet, Andr Pauss,
                     &#xA;Universit de Technologie de Compigne
                     &#xA;stephane.mottelet@utc.fr, andre.pauss@utc.fr
                     </text>
                </label>
        </frame>
    </menucredits>
    <strings lang="french"
    		 langlang="Franais"
             languages="Langues"
    		 file="Fichier"
             run="Excuter"
             rundesc="Excuter la simulation"
             savesession="Sauver la session"
             savesessiondesc="Sauve les valeurs actuelles des paramtres"
			 loadsession="Charger une session"
             loadsessiondesc="Charger des valeurs de paramtres"
             quit="Quitter"
             quitdesc="Quitter l'application"
             parameters="Paramtres"
             about="A propos de XMLlab"
             aboutdesc="Informations sur le projet XMLlab"
             abouthis="A propos de cette simulation"
			 abouthisdesc="Informations sur cette simulation et son auteur"             
             savearray="Sauver le tableau"
             loadarray="Charger des donnes dans le tableau"
             cleararray="Effacer le tableau"
             saveresults="Sauver les rsultats de la simulation"
             saveresultsdesc="Sauve une slection choisie des rsultats"
             save="sauver"
             author="Auteur"
             title="Titre"             
			 store="Enregister"
			 erase="Supprimer"
			 userdefined="Dfini par l'utilisateur"
			 default="Par dfaut"
             screenshots="Copies d'cran"
              versiontext="Version franaise"
              runtime="Version contenant la librairie XMLlab"
              noruntime="Version ncessitant d'avoir install XMLlab sur votre machine"
              kb="Koctets"
              backtocategory="Retour vers la catgorie"
              viewsource="Visualiser le fichier source XML"
              downloadsource="Tlcharger le fichier source XML"
              />
              
	<polyscilab-notice lang="english">
		<p>To run these simulations, you need to install Scilab
        (<a href="http://www.scilab.org">http://www.scilab.org</a>) on your machine, as well as polyScilab 
        (<a href="http://www.lmac.utc.fr/~mottelet/scilab">http://www.lmac.utc.fr/~mottelet/scilab</a>).
        </p>
    </polyscilab-notice>
	<publishlistcredits lang="english">
		<p>This page and the pages referenced above have been automatically generated by using the publishing
        feature of the XMLlab simulation editorial chain (<a href="http://xmllab.org">http://xmllab.org</a>). 
        </p>
    </publishlistcredits>	

	<credits lang="english">
		<comment></comment>
		<comment>This simulation has been generated by XMLlab <xsl:value-of select="$version"/></comment>
		<comment></comment>
	 	<comment>Copyright Stphane Mottelet, Andr  Pauss, Universit de Technologie de Compigne</comment>
		<comment>stephane.mottelet@utc.fr, andre.pauss@utc.fr</comment>
		<comment></comment>
    </credits>	
    <menucredits lang="english">
   		 <frame packside="top" anchor="n" pady="5">
                <label font="boldFont">
                        <text>This simulation has been authored with XMLlab version <xsl:value-of select="$version"/>
                        </text>
                </label>
				<label font="mainFont">
                    <text>Copyright Stphane Mottelet, Andr Pauss,
                     &#xA;Universit de Technologie de Compigne
                     &#xA;stephane.mottelet@utc.fr, andre.pauss@utc.fr
                     </text>
                </label>
        </frame>
    </menucredits>
    <strings lang="english"
			langlang="English"
             languages="Languages"
    		 file="File"
             run="Run"
             rundesc="Run the simulation"
             savesession="Save a session"
             savesessiondesc="Save the current values of parameters"
			 loadsession="Load a session"
             loadsessiondesc="Load parameter values from a session"
             quit="Quit"
             quitdesc="Quit application"
             parameters="Parameters"
             about="About XMLlab"
             aboutdesc="Informations about the XMLlab project"
             abouthis="About this simulation"
			 abouthisdesc="Informations about this simulation and its author"             
             savearray="Save array"
             loadarray="Load data into the array"
             cleararray="Clear the array"
             saveresults="Save simulation results"
             saveresultsdesc="Save a selected set of simulation results"
             save="save"
             author="Author"
             title="Title"
			 store="Store"
			 erase="Delete"
			  userdefined="User defined"
			  default="default"
              screenshots="Screenshots"
              versiontext="English version"             
              runtime="Version bundled with the XMLlab library"
              noruntime="Version needing XMLlab on your machine"
              kb="Kbytes"
              backtocategory="Back to category"
              viewsource="View the XML source file"
              downloadsource="Download the XML source file"
/>
/>

	<credits lang="spanish">
		<comment></comment>
		<comment>Este fichero fu generado por XMLlab <xsl:value-of select="$version"/></comment>
		<comment></comment>
	 	<comment>Copyright Stphane Mottelet, Andr  Pauss, Universit de Technologie de Compigne</comment>
		<comment>stephane.mottelet@utc.fr, andre.pauss@utc.fr</comment>
		<comment></comment>
    </credits>
    <menucredits lang="spanish ">
   		 <frame packside="top" anchor="n" pady="5">
                <label font="boldFont">
                        <text>Esta Simulacin fu realizada con la versin XMLlab <xsl:value-of select="$version"/>
                        </text>
                </label>
				<label font="mainFont">
                    <text>Copyright Stphane Mottelet, Andr Pauss,
                     &#xA;Universit de Technologie de Compigne
                     &#xA;stephane.mottelet@utc.fr, andre.pauss@utc.fr
                     </text>
                </label>
        </frame>	
    </menucredits>
    <strings lang="spanish"
    		 file="Fichero"
             run="Ejecutar"
             rundesc="Ejecutar la simulacin"
             savesession="Guardar la sesin"
             savesessiondesc="Guardar los valores actuales de los parmetros"
             loadsession="Cargar una sesin"
             loadsessiondesc="Cargar los valores de los parmetros"
             quit="Salir"
             quitdesc="Salir de la aplicacin"
             parameters="Parmetros"
             about="A propsito de  XMLlab"
             aboutdesc="Informacin sobre el proyecto XMLlab"
             abouthis="A propsito de esta simulacin"
			 abouthisdesc="Informaciones sobre esta simulacin y su autor"             
             savearray="Guardar la matriz"
             loadarray="Guardar los datos en la matriz"
             cleararray="Borrar la matriz"
             saveresults="Guardar los resultados de la simulacin"
             saveresultsdesc="Guardar el conjunto seleccionado de los resultados de la simulacin" 
             save="Guardar"
             author="Autor"/>
</xsl:variable>

</xsl:stylesheet>
