global LANGUAGE
// Default language is the one used at installation time
mode(-1)
path=get_absolute_file_path("builder.sce");
chdir(path)
disp('building XMLlab version '+read('VERSION',1,1,'(a)'))
if LANGUAGE=="eng"
	TCL_SetVar('lang','english')
  install_message="Installation of XMLlab was successful.\n"+...
                  "The next time you launch Scilab, the XMLlab Toolbox\n"+...
                  "will be loaded automatically.\n";
elseif LANGUAGE=="fr"
	TCL_SetVar('lang','french')
  install_message="L''installation de XMLlab est russie.\n"+...
                  "La prochaine fois que Scilab sera lanc, la Toolbox XMLlab\n"+...
                  "sera charge automatiquement.\n"
end
TCL_SetVar('xmllab',path)
TCL_SetVar('SCI',SCI)
TCL_SetVar('SCIHOME',SCIHOME)
TCL_EvalFile('bin/tcl/build.tcl')
if isdef('xmllablib')
   predef(0);
   clear xmllablib
end
disp('Building XMLlab '+read('VERSION',1,1,'(a)')+' macros in '+path+'macros')
genlib('xmllablib',path+'macros',%t)

// Build the plotlib

exec(path+'noarch/plotlib/builder.sce');

if havewindow()
	answ=buttondialog(install_message,"ok");
	exec loader.sce
else
	printf("\n\n"+install_message+"\n\n")	
    quit
end

